<template>
  <q-page>
    <slot></slot>
  </q-page>
</template>

<script>
import { defineComponent } from "vue";

export default defineComponent({
  name: "PortalPage",
  setup() {},
});
</script>

<style lang="scss" scoped>
html,
body {
  margin: 0;
  height: 100%;
  overflow: hidden;
}
</style>
